Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Upgrade from 3.3 to 4.0

After upgrading my ACS appliance to 4.0, remote users are not able to authenticate against the Windows external database. I have confirmed all the settings and even reinstalled the Remote Agent on my DCs. Any thoughts/advice?

1 REPLY
New Member

Re: Upgrade from 3.3 to 4.0

Hi,

I have a very similar problem anfer upgrading from 3.2.

To find out more enable full logging (System Config - Service Control) and see the CSAuth log file under Program Files\CiscoSecure ACS v4.0\CSAuth\Logs... It should give you a more specific reason.

126
Views
0
Helpful
1
Replies
CreatePlease to create content